.dgti-menu{
	background:#ddd;
	max-height:48px;
    border-bottom: 1px solid #bbbbbb;
    border-top: 1px solid #bbbbbb;
}
@media screen and (min-width: 768px) {
	.dgti-menu *{
		display: table;
		float: none;
		margin: 0 auto;
		table-layout: fixed;
		font-size: 1.25em;
	}
}
.dgti-menu *{

}
.dgti-menu ul {
	padding:0!important;
}
.dgti-menu .dgti-nav > li {
    float: left!important;
	border-right: 1px solid #bbb;
    border-left: 1px solid #bbb;
}
.dgti-menu .dgti-nav li a {
    display: block !important;
    padding: 8px 17.8px;
    font-size: 17px;
    text-decoration: none;
    position: relative;
	text-align:center;

}
.dgti-menu .dgti-nav li .flecha{
	font-size: 5px;
	padding-left: 6px;
	display: none;
}

.dgti-menu .dgti-nav li a:hover {
    background: #dddddd !important;
    color: #111111 !important;
}
.dgti-nav li {
    position: relative;
    display: block;
}

.dgti-nav li ul {
.dgti-nav li ul {
    display: none !important;
    position: absolute !important;
    min-width: 130px !important;
    z-index: 100;
    border: 1px solid #dddddd !important;
    background-color: #fff !important;
    margin: 0 !important;
    padding: 0 !important;
    border-radius: 2px!important;
}
}

.dgti-menu .dgti-nav li:hover > ul {
display:block !important;
}

.dgti-menu .dgti-nav li ul li ul {
/*right:-140px;*/
left:100%;
top:0;
border: 1px solid #95BF41;
}
.dgti-menu .dgti-nav li ul li  a{
 color:#555555 !important;
 white-space:nowrap;
 text-align:left;
}
.dgti-menu .dgti-nav li ul li a:hover{
	background-color:#EEEEEE !important;
	color:#555555 !important;
}
.dgti-nav li ul li ul li a{
color:#333; 
white-space:nowrap;
font-size:14px;
}
.dgti-nav li ul li ul li a:hover{
 background:#CCC;
}

.dgti-nav span.icon-right{ float:right; font-size:15px; font-weight:bold; display:inline-block; }

@media (min-width: 768px){
.navbar-nav>li>a {
    padding-top: 5px!important;
	padding-bottom: 0!important;
}
}
@media (min-width: 768px){
.navbar {
    border-radius: 0!important;
}
}
.navbar {
    min-height: 35px!important;
}
.navbar {
    margin-bottom: 0px!important;
}
.navbar-brand {
    height: 20px!important;
    padding: 10px 0px!important;
    font-size: 14px!important;
}
.nav>li>a {
    padding: 10px 4px!important;
}
.navbar-inverse {
    background-color: #dddddd!important;
    border-color: #dddddd!important;
}
.dropdown-menu {
    margin: 0!important;
}
.caret {
    width: 12px!important;
    height: 12px!important;
    margin-left: 4px!important;
    border-top: 6px dashed!important;
    border-right: 6px solid transparent!important;
    border-left: 6px solid transparent!important;
}